<?php

/*
 * Template Name: Full Width Page
 * @package WordPress
 */

get_header(); ?>
<div class='container-fluid'>
	<div class='row'>
		<?php if (has_post_thumbnail()){
			the_post_thumbnail('full',array('class'=>'img-responsive full-width'));
		}?>
	</div>
</div>
<div class='container'>
	<div class='row'>
		<div class='col-xs-12 col-sm-12 col-md-12 page-wrap'>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <main id="main" class="site-main" role="main">
				<?php
				while ( have_posts() ) : the_post();
				get_template_part( 'template-parts/content', 'page' );
				if ( comments_open() || get_comments_number() ) {
					comments_template();
				}
				endwhile;
				?>
			</main><!-- .site-main -->
            </div>
		</div>
	</div>
</div>

<?php get_footer(); ?>
